{
    "manifest_version": 2,
    "name": "百应直播助手.抖音本地生活",
    "description": "解决直播时手动重复操作的烦恼，自动帮你点讲解弹窗商品，自动发评论信息，自动回复评论，优惠券、福袋、秒杀等。www.7716688.cn",
    "version": "26.6.11",
    "icons": {
        "16": "img/icon16.png",
        "48": "img/icon48.png",
        "128": "img/icon128.png"
    },
    "content_scripts": [
        {
            "matches": [
                "https://eos.douyin.com/livesite/live/current*"
            ],
            "js": [
                "js/j.js",
                "js/m.js",
				"js/comm.js",
                "js/s.js"
            ],
            "css": [
                "css/content.css"
            ],
            "all_frames": true
        }
    ],
    "background": {
        "scripts": ["js/bg.js"]
    },
    "permissions": [
        "https://eos.douyin.com/*",
        "http://*.7716688.cn/*",
        "https://*.7716688.cn/*",
        "cookies",
		"storage",
        "webRequest"
    ],
    "browser_action": {
        "default_popup": "popup/popup.html",
        "default_icon": "img/icon16.png",
        "default_title": "百应直播助手"
    }
}
